Subject: Trainer Candidate - Anand Prakash Vishwakarma
From: Anand Prakash Vishwakarma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 02:11:57 -0400

| | Tech Support Test

Name | Anand Prakash Vishwakarma
E-mail | [email-masked]
Phone Number | (+91) 8059832051
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shivam auto tech Ltd | Sr. ENGINEER | 2011 | 30000
Previous Employer 1 | Sona koyo steering system ltd | DET | 2010 | 8000
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I am looking Currently process Quality, Supplier Quality and Handling of Customer Complaints.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Firstly difficult situations in year 2010 sudden I am handling Man Power in PDI and I face Man power handling issue after some time I learnt Man power handling skill and Currently I am handling easily Man power in PDI.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | meeting customer expectations.
What according to you makes you a good candidate for this position? | dedication to going above and beyond in a job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |